/* Import GENOA core extranet classes */

@import url("ExtranetCore.css"); 

/* Marsh EXTRANET CUSTOM CLASSES */

@font-face {
    font-family: 'MarshRegular';
    src: url('../../Css/fonts/MarshSerif-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*
body, span, INPUT {
    font-family: 'MarshRegular', system-ui, sans-serif !important
}*/

body, span, INPUT {
    font-family: Arial, Helvetica, sans-serif !important;
}

.headerContainer, .headerContainerPost
{
  background-color:#ffffff;
  width: 100%;
  height: 120px
}

.headerContainerPost {
    height: 120px;
    font-family: 'Noto Sans SC', system-ui, sans-serif !important;
}

.headerBar
{	
  background-color:#002C77;
  position:fixed;
  top:110px;
  width: 100%;
  height: 10px;
}

.postLogo {
    position: absolute;
    float: left;
    left: 50px;
    top: 37px;
}

.bannerHeader
{
  position: absolute;
  top: 15px;
  background-color: transparent;
  font-weight: bold;
  font-size: 19px;
  font-style: italic;
  color: #002C77;
  padding-top: 11px;
  padding-bottom: 6px;
  padding-right: 8px;
  width: 100%;
  text-align: center
}

.bannerLinks
{
  position: absolute;
  top: 55px;
  background-color: transparent;
  font-weight: bold;
  font-style: italic;
  padding-top: 11px;
  padding-bottom: 6px;
  padding-right: 8px;
  width: 100%;
  text-align: center
}

.bannerLinks a
{
	font-size: 12px;
	text-decoration: none;
	color: #002C77;
	padding-right: 5px;
	width: auto
}

.bannerLinks a:hover
{
	text-decoration: none
}

.forgotpasswordlink, a.forgotpasswordlink:hover
{
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: #00B0D3;
	text-decoration: underline		
}

a.forgotpasswordlink:hover
{
	color: #00B0D3;
	text-decoration: underline		
}

.PrelogonImg
{
    position:absolute;
    margin:18px auto auto 4px;
}

.userInfo {
    position: absolute;
    top: 80px;
    font-weight: bold;
    font-size: 11px;
    font-style: normal;
    color: #002C77;
    right: 10px;
    padding-right: 12px;
    width: 100%;
    text-align: right;
    font-family: 'Noto Sans SC', system-ui, sans-serif !important;
}

.LogonMsg
{
    text-align:center;
    margin-left: auto;
    margin-right: auto; 
}

body.logonpage {
    background-image: linear-gradient(to right, rgba(0,0,0,1),rgba(255,255,255,0)), url(../../images/MarshStock.jpeg);
    max-width: 100%;
    height: auto;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}

.logonpanel {
    float: left;
    margin: 0px auto 0px 50px;
    padding: 0px;
    left: 50px;
    height: auto;
    vertical-align: central;
}

.logonsection
{
    position:relative;
    height:auto;
}

.logontext, .logontext1, .logontext2 {
    color: white;
    top: 300px;
    float: left;
    left: 50px;
    text-align: left;
}

.logontext1 {
    font-size: 36px;
    font-family: 'MarshRegular', system-ui, sans-serif !important
}

.logontext2 {
    font-size: 20px;
    font-family: 'Noto Sans SC', system-ui, sans-serif !important;
}

.logontext2 a {
    color: white;
    text-decoration: none;
}

.logontext2 a:hover {
    color: white;
    text-decoration: underline;
}

.logonLabel {
    float: left;
    font-style: normal;
    font-weight: normal;
    font-size: 12pt;
    color: white;
    width: 250px;
    padding: 2px 0px 2px 0px;
    text-align: left;
    font-family: 'Noto Sans SC', system-ui, sans-serif !important;
}

.logonTextBox {
    font-style: normal;
    font-weight: normal;
    font-size: 12pt;
    color: black;
    border: 1px solid white;
    width: 500px;
}

.buttonPanel {
    float: left;
    left: 12px;
    margin: 15px auto auto 0px;
}

.logonButtonBg {
    background-color: #009DE0;
    font-style: normal;
    font-weight: normal;
    font-size: 12pt;
    color: white;
    width: 80px;
    height: 30px;
    border: 0px;
    margin: 20px 0px 30px 0px;
    font-family: 'Noto Sans SC', system-ui, sans-serif !important;
}

.logonBox {
    width: 800px;
    float: left;
    left: 50px;
    padding: 12px 0px 10px 0px;
    margin: 10px auto auto 50px;
}

.buttonPanel2 {
    float: left;
    clear: both;
    margin: 0px 0px 0px 0px
}

footer .bottom {
    clear: both;
    height: 40px;
    font-family: 'Noto Sans SC', system-ui, sans-serif !important;
}

.bottom ul {
    padding-left: 20px;
    float: left;
    color: white;
}

.footermenusocialmediaalign {
    margin-top: 10px;
    margin-left: 50px;
    font-size: 12px;
    float: left;
    color: white;
}

.footermenusocialmediaalign span {
    padding-right: 20px;
}

.footermenusocialmediaalign a {
    padding-right: 5px;
    color: white;
    text-decoration: none;
}

.footermenusocialmediaalign a:hover {
    text-decoration: underline;
}

.requestNewPassword {
    font-style: normal;
    font-size: 12pt;
    color: white;
    text-decoration: underline;
    text-align: right;
    font-family: 'Noto Sans SC', system-ui, sans-serif !important;
}

.requestNewPassword:hover {
    color: white;
    text-decoration: underline
}

.forgotPasswordPanel {
    position:center;
    left: 50px;
    top: 10px;
    text-align:center;
}

.forgotPassword {
    text-align: center;
}

.validator {
    color: Green;
}

.loginContainer
{
  width: 750px;
  height: auto;
  border: 0px;
  margin-left: auto;
  margin-right: auto; 
  padding-bottom:5px;
}

.LoginTitle
{
    color:#006699;
    font-size:32px;
    text-align:left;
    padding-bottom:20px;
}

.prelogonsection
{
    height:240px;    
}

.welcomeText
{
    padding-bottom:15px;
    width:650px;
    font-size:10px;
    padding-left:0px;
}

BODY, BODY.Dynamic, TABLE, TABLE.DataGrid, TABLE.Dynamic, TR.Data, TD.Title, TD.AuditGridPager, TD.AuditGridPager A:LINK, TD.AuditGridPager A:VISITED, TD.AuditGridPager A:ACTIVE, TD.AuditGridPager A:HOVER, TR.AuditGridPager, TR.AuditGridPager A:LINK, TR.AuditGridPager A:VISITED, TR.AuditGridPager A:ACTIVE, TR.AuditGridPager A:HOVER, TD.LabelCell, TD.NewLabelCell, TD.LabelCell_InnerCapital, TD.LabelCell_AlignTop, TD.ReadOnlyCell, TD.GridFooterText, TD.GridFooterTotal, SPAN.ReadOnlyLabel, DIV.Message, TABLE.StorageDeclarationPremiumDetailsTable TD.standardCell1, TABLE.StorageDeclarationPremiumDetailsTable TD.standardCell2, TABLE.StorageDeclarationPremiumDetailsTable TD.standardCell3, TABLE.StorageDeclarationPremiumDetailsTable TD.underlinedBolCell1, FONT.HyperLink, TD.MainMenu, .TabsStyle, TD.CustomGridViewFieldName
{
  color: #232425;
}

.ColumnHeaderPW, TD.LabelCell, TD.ActionButton, TD.Divider1, TD.NewLabelCell, TD.ColumnHeaderNormalCase, TD.Divider4, TD.AuditGridPager, TD.AuditGridPager A:LINK, TD.AuditGridPager A:VISITED, TD.AuditGridPager A:ACTIVE, TD.AuditGridPager A:HOVER, TR.AuditGridPager, TR.AuditGridPager A:LINK, TR.AuditGridPager A:VISITED, TR.AuditGridPager A:ACTIVE, TR.AuditGridPager A:HOVER, TD.ColumnHeaderSearch, TD.ColumnHeaderSearchSpace, TD.ColumnGroupHeader, TD.Hline, TD.Divider3, TD.Divider6, .SelectedTabStyle, .DataGrid, .DataGrid A:LINK, .DataGrid V:LINK, .pageTitle, .pageSectionTitle, .commandSection, .autocomplete_completionListElement, .modalPremium, .FixedHeaderGridview table th, .CustomGridViewFixedHeader table th
{
  background-color: #f4f5f5;
}

TD.Header, TD.SubHeader, TD.HeaderSearch, TD.NewSubHeader, TD.SubHeaderSearch, TD.SubHeaderCommodity, TD.SubHeaderBold
{
  background-color: #FFFFFF;
  border-bottom: 0px;
  color: #006D9E;
  font-style: normal;
  padding: 5px 0px 5px 0px
}

TD.Header, TD.Divider2, TD.HeaderSearch, TABLE.DarkCell, TD.ColumnItemSearchSpace, TD.LabelCell_AlignTop, TD.LabelCell_Highlighted, TD.DarkCell, TD.Hline2, TD.Divider, TD.Divider5, TD.ColumnHeaderBig, tr.DetailsViewPadding2 td, .CustomGridViewField, TD.SubTitle, TD.AuditGridHeader, TD.AuditGridHeader A:LINK, TD.AuditGridHeader A:VISITED, TD.AuditGridHeader A:ACTIVE
{
  background-color: #002C77
}

TD.Header, TD.SubHeader, TD.ColumnHeaderBig
{
    color:#ffffff;
}

TD.Header, TD.HeaderSearch, TD.SubHeader, TD.NewSubHeader, TD.SubHeaderSearch, TD.SubHeaderCommodity, TD.SubHeaderBold, TD.LabelCell, TD.NewLabelCell
{
  font-weight: bold
}

TD.NewSubHeader, TD.SubHeader
{
    background-color:#f4f5f5;
    color:#232425;
}

TD.AuditGridHeader, TD.AuditGridHeader A:LINK, TD.AuditGridHeader A:VISITED, TD.AuditGridHeader A:ACTIVE
{
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	color:#000000;
}

TD.AuditGridCell, TD.InsurerGridCell
{
	border-bottom: solid 1px #232425;
	border-left: solid 4px #f4f5f5;
	border-right: solid 4px #f4f5f5
}

TD.InsurerGridCell
{
	border-left: solid 7px #f4f5f5;
	border-right: solid 7px #f4f5f5
}

TD.ReadOnlyCell, TD.DarkYellowCell, SPAN.ReadOnlyLabel
{
  background-color: #FFFFFF
}


TR.ColumnHeader, TR.ColumnHeaderNew, TD.ColumnHeader, TD.ColumnHeaderNew
{
    background-color: darkgray;
    color: #232425;
    border-top:1px solid #232425;
    border-bottom:1px solid #232425;
}

TR.ColumnHeader, TR.ColumnHeader td, .CustomGridViewFixedHeader table th
{
    color:#232425;
}

TD.TopMenu
{
    background-color: #002C77;
}

INPUT.ActionButton, INPUT.ActionButtonLong, INPUT.Button, INPUT.InTableButton, .ActionButton INPUT, INPUT[type="button"], INPUT[type="submit"]
{
  background-color: #002C77;
  border: 0px;
  color: #FFFFFF;
  font-weight: normal;
  padding: 2px;
  margin: 2px
}

INPUT[type="submit"]
{
    background-color: #009DE0;
}

.TopMenu span
{
  color: white;
  font-weight: bold
}

SPAN.ReadOnlyLabel
{
  border: thin solid #FFFFFF
}

.TabsStyle, .SelectedTabStyle
{
	border: thin solid #f4f5f5
}

.pageTitle, .pageSectionTitle
{
  border-bottom-color: #232425
}

.loginPanel, .resetpasswordpanel, .CSprelogon, .CSResetPW
{
  position: relative;
  margin:0 auto 0 auto;
  padding:0 auto 0 auto;
  text-align:left;
  background-color: #f4f5f5;
  width: 735px;
  height: 178px;
  color:#6C6D6E;
  top:0px;
}

.CSResetPW
{
      height:250px;
      margin-bottom:10px;
}

.loginPanalTitle
{
  clear: both;
  position: relative;
  top:0px;
  background-color: darkgray;
  left:0px;
  padding-top:5px;
  padding-bottom:5px;
  text-align: left;
  color:#ffffff;
    font-size: 13px;
    font-weight: 700;
    width: 655px;
    padding-left: 80px;
    height:20px;
    text-transform:uppercase;
}

.loginLabel
{
    color:#232425;
    font-size:14px;
    position:relative;
    padding-left:80px;
    padding-top:8px;
    background-color:#f4f5f5;
    height:15px;
    font-size:11px;
    text-transform:uppercase;
}

.loginboxbg, .loginboxbgPW
{
    background-color:#f4f5f5;
    height:25px;
    padding-left:80px;
}

.loginBox
{
  font-size: 12px;
  border:1px solid #999999;
  background-color:#ffffff;
  margin-right:10px;
  position:relative;
  padding-left:2px;
  height: 24px;
  width: 570px;
}

.loginButtonBg, .ResetPWButtonBg
{ 
  position:absolute;
  clear: both;
  top: 135px;
  padding-left:80px;
  background-color:#f4f5f5;
  width:380px;
  height:30px;
}

.ResetPWButtonBg
{
    top: 138px;
}

.loginButton
{
  background-color: #00b0d3;
  border-radius: 2px;
  border:0px;
  width: 110px;
  height: 28px;
  font-size: 11px;
  color: #ffffff;
  padding-top: 2px;
}

.forgotPasswordLink
{
    font-size:11px;
    position:relative;
    left:225px;
    top:0px;
    padding-bottom:00px;
    margin-bottom:5px;
}

a.forgotPasswordLink, a.forgotPasswordLink:active, a.forgotPasswordLink:visited
{
    position:relative;
    color:#00b0d3;
    text-decoration:none;
}

a.forgotPasswordLink:hover
{
    text-decoration:underline;
    font-size:11px;
}

.forgotPasswordLink
{
    top:23px;
}

.EXvalidationMessage
{
    padding-top:60px;
}

.WG5-AR 
{
    background-color: #f4f5f5;
}

#CertificateCount, #VesselDetailsHyperlink, #ValuationHyperLink
{
    color:#000000 !important;
}

/*----------------------*/
.EXprelogon
{
  position: relative;
  margin:0 auto 0 auto;
  padding:0 auto 0 auto;
  text-align:left;
  background-color: #f4f5f5;
  width: 735px;
  height: 170px;
  color:#6C6D6E;
  top:0px;
}

.loginPanalTitlePW
{
  clear: both;
  position: relative;
  top:0px;
  background-color: darkgray;
  left:0px;
  padding-top:5px;
  padding-bottom:5px;
  text-align: left;
  color:#ffffff;
    font-size: 13px;
    font-weight: 700;
    width: 655px;
    padding-left: 80px;
    height:20px;
    text-transform:uppercase;
}

.loginLabelResetPW
{
    color:#232425;
    font-size:14px;
    position:relative;
    padding-left:80px;
    padding-top:0px;
    background-color:#f4f5f5;
    height:15px;
    font-size:11px;
    text-transform:uppercase;
    width:250px;
}

.loginboxbgPW
{
    padding-left:20px;
}

.loginBox, .loginBoxPW
{
  font-size: 12px;
  border:1px solid #999999;
  background-color:#ffffff;
  margin-right:20px;
  position:relative;
  padding-left:0px;
  height: 20px;
  width: 580px;
}

.loginBoxPW
{
    width:350px;
}

.loginButtonBgPW
{ 
  position:absolute;
  clear: both;
  top: 132px;
  background-color:#f4f5f5;
  height:30px;
  width:305px;
  padding-left:0px;
}

.loginPWButton
{
  background-color: #00b0d3;
  border-radius: 2px;
  border:0px;
  width: 100px;
  height: 28px;
  font-size: 11px;
  color: #ffffff;
  padding-top: 2px;
}

.loginPWButton
{
    width:150px;
}

.ResetPWMSG
{
    width:350px;
    position:relative;
    float:left;
    top:60px;
}

.MessagePW
{
    font-size:16px;
}

/*Pre logon footer*/
.footerContainer, .PWfooterContainer {
    position: relative;
    top: 350px;
    left: 0px;
    background-color: #404040;
    width: 100%;
    height: 40px;
}

.PWfooterContainer {
    top: 390px;
}

.footerContent {
    margin-left: 150px;
    margin-right: 285px;
    width: 800px
}

.leftColumn, .leftColumn a{
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    color: #002C77;
    padding-right: 20px;
    text-decoration: none
}

.leftColumn {
    float: left;
    position: relative;
    font-size: 7.5pt;
    font-weight: normal;
    color: #BFBFBF;
    padding: 7px 0px 2px 0px
}

.leftColumn a{
    color: #FFFFFF;
    font-size: 7.5pt;
    font-weight: normal;
    padding-right: 0px;
    text-decoration: none;
    vertical-align: middle
}

.leftColumn a:hover{
    text-decoration: underline
}

.leftColumn span{
    padding-right: 10px
}

*, *::before, *::after {
    font-family: inherit !important;
}